Subject: bug#18405: bug#28311: 25.2; Improve syntax highlighting in bat-mode

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Sep 2017 16:09:20 +0300

> From: Anders Lindgren <[email-masked]>
> Date: Sat, 23 Sep 2017 14:50:27 +0200
> Cc: Glenn Morris <[email-masked]>, [email-masked], [email-masked], 
> 	[email-masked]
> 
>  Why wouldn't we want that? Please go ahead, and thanks.
> 
> Thanks! In which branch should I add it, master or Emacs-26?

How large is it?  Also, is it supposed to be used outside of the ert
context?

> I guess it should go into lisp/emacs-lisp, as "ert.el" is located there.

Probably.  Actually, why not make it part of ert, say, ert-faces.el?